<!-- This is a static file -->
<!-- served from your routes in server.js -->
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="A cool thing made with Glitch">

    <title>fajri_r_software_engineering_plan</title>
    
    <link rel="stylesheet" href="/style.css">

    <!-- import the webpage's client-side javascript file -->
    <script src="/script.js" defer></script>
  </head>
  
  <body>
    <h1>Fajri R Software Engineer Plan</h1>
    <div class="timeline">
      <ul>
        <li>
          <div class="content">
            <h3>Fundamental Backend Developer</h3>
            <p>
              Mempelajari Fundamental Backend Developer, memahami scope yang harus dipahami oleh seorang Backend Developer, dan menginstall tools yang dibutuhkan.
            </p>
          </div>
          <div class="time">
            <h4> November 2020</h4>
          </div>
        </li>
        <li>
          <div class="content">
            <h3>Belajar node.js, HTML & CSS</h3>
            <p>
              Belajar mebuat program html dan css dengan node.js, menggunakan glitch online kemudian di pull ke lokal laptop menggunakan git pull, kemudian remote push ke gitlab online menggunakan git remote dan git pull
            </p>
          </div>
          <div class="time">
            <h4> Desember 2020</h4>
          </div>
        </li>
        <li>
          <div class="content">
            <h3>Konsep API, Konsep JSON,membuat API , database SQL & noSQL</h3>
            <p>
              Memahami konsep API, memahami konsep JSON, belajar membuat API , connect database baik SQL maupun noSQL
            </p>
          </div>
          <div class="time">
            <h4> Januari 2021</h4>
          </div>
        </li>
        <li>
          <div class="content">
            <h3>latihan membuat project</h3>
            <p>
              belajar mengimplementasikan materi materi yang sudah dipelajari dari november 2020 hingga januari 2021 kedalam suatu project aplikasi backend
            </p>
          </div>
          <div class="time">
            <h4> Februari 2021</h4>
          </div>
        </li>
        <li>
          <div class="content">
            <h3>experience di project-project real</h3>
            <p>
              Mencoba join ke project-project real untuk mendapatkan banyak pengalaman terkait pembangunan Aplikasi Backend secara team
            </p>
          </div>
          <div class="time">
            <h4> April - Desember 2021</h4>
          </div>
        </li>
        <li>
          <div class="content">
            <h3>Mencari pengalaman di Product Testing dan product Quality</h3>
            <p>
              Mencoba join ke project-project real dengan peran sebagai Product Testing dan product Quality
            </p>
          </div>
          <div class="time">
            <h4>2021</h4>
          </div>
        </li>
        <li>
          <div class="content">
            <h3>Asah skill backend developer, full stack developer</h3>
            <p>
              Memperdalam pengetahuan dan skill backend developer dan full stack developer dengan belajar secara otodidak secara online
            </p>
          </div>
          <div class="time">
            <h4>2021</h4>
          </div>
        </li>
        <li>
          <div class="content">
            <h3>Mencari pengalaman sebagai Product Manager</h3>
            <p>
              Mencoba join ke project-project real dengan peran sebagai Product Manager
            </p>
          </div>
          <div class="time">
            <h4>2022</h4>
          </div>
        </li>
        <li>
          <div class="content">
            <h3>Mencari pengalaman sebagai Product Manager</h3>
            <p>
              Mencoba join ke project-project real dengan peran sebagai Product Manager
            </p>
          </div>
          <div class="time">
            <h4>2022</h4>
          </div>
        </li>
        <div style="clear: both;"> </div>
      </ul>
    </div>
  </body>
</html>
